{
	"identifier": "ls-280-c46",
	"clone": false,
	"name": "C-46 Consolidation",
	"description": "SOU Ks-1 2-8-0",
	"weightOnDrivers": 187000.0,
	"weightEmpty": 214000,
	"removes": [
		{
		"kind": "Decal",
		"name": "Decal 1" },
		{
		"kind": "Decal",
		"name": "Decal 2" },
		{
		"kind": "Decal",
		"name": "Decal 3" },
		{
		"kind": "Decal",
		"name": "Decal 4" },
		{
		"kind": "Decal",
		"name": "Decal 5" },
		{
		"kind": "Decal",
		"name": "Decal 6" },
		{
		"kind": "Decal",
		"name": "Decal 7" },
		{
		"kind": "Decal",
		"name": "Decal 8" },
		{
		"kind": "Decal",
		"name": "Decal 9" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.36,
		  0.2,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "headlight number F",
		"transform": {
		  "position": [
			0.0,
			2.55476,
			5.77068
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.23,
		  0.2,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.204,
			2.867,
			5.493
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.23,
		  0.2,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.204,
			2.867,
			5.493
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}